<?php
/**
 * Interface IConfigurationHandler
 * @author Jérôme Brilland
 * @version 1.0.1
 * @copyright (c) 2019-2023, Jérôme Brilland
 * @license http://www.gnu.org/licenses/gpl.txt GNU General Public License
 */
interface IConfigurationHandler {

    public function load();
    
    public function save();
}
